# Generated by Django 4.2.3 on 2023-07-29 17:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('geo', '0002_contour_title_alter_canton_title_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='canton',
            name='date_created',
            field=models.DateField(auto_now=True),
        ),
        migrations.AddField(
            model_name='contour',
            name='date_created',
            field=models.DateField(auto_now=True),
        ),
        migrations.AddField(
            model_name='district',
            name='date_created',
            field=models.DateField(auto_now=True),
        ),
        migrations.AddField(
            model_name='region',
            name='date_created',
            field=models.DateField(auto_now=True),
        ),
    ]
